3.3 compatible? Rated 5 out of 5 stars

Hi! Are You planning to make it Thunderbird 3.3 compatible?

Thunderbird 3.3 will include a built-in aeroglass support and no addons will be needed.
See https://bugzilla.mozilla.org/show_bug.cgi?id=569400